Project

General

Profile

Bug #12797

Updated by Tomáš Strachota over 4 years ago

Explicit require of 'psych' was added to hammer Gemfiles to workaround problems with bundler 1.11.0 (https://github.com/bundler/bundler/issues/4149) It should be removed once bundler is fixed.

Back